package com.supervision.dto.robot;

import lombok.Builder;
import lombok.Data;

@Data
@Builder
public class AskInfo {

    private String askId;

    /**
     * 问题内容类型：1-文本，2-音频，3-文件，4-图片，5-视频
     */
    private Integer contentType;


    /**
     * 问题内容
     */
    private String message;


    /**
     * 语音长度
     */
    private Long audioLength;

}
