package com.supervision.service;

import com.supervision.domain.IrSessionParam;
import com.baomidou.mybatisplus.extension.service.IService;
import com.supervision.vo.session.SessionParamReqVO;

/**
* @author flevance
* @description 针对表【ir_session_param(会话参数)】的数据库操作Service
* @createDate 2024-03-21 13:14:43
*/
public interface IrSessionParamService extends IService<IrSessionParam> {

    boolean saveSessionParam(SessionParamReqVO sessionParamReqVO1);

    SessionParamReqVO findSessionParam(String sessionId);
}
