package com.supervision.dto.robot;

import lombok.Builder;
import lombok.Data;

/**
 * 机器人对话DTO
 */
@Data
@Builder
public class RobotTalkDTO {

    /**
     * 会话id
     */
    private String sessionId;

    private AskInfo askInfo;

    private AnswerInfo answerInfo;


    /**
     * 是否继续补充：true-继续，false-不继续
     */
    private transient boolean doNext = true;


}
